/* Responsive Styles
================================================== */

@media (min-width: 576px){
	.modal-dialog {
	    max-width: 650px !important;
	}

	#rayandayacf,
	#suggestionform,
	#nonsugg_form {
	    width:40%;
	    margin: 0 auto;
	}
    .abouttime ul li:nth-child(even) .rdcontent:before {
      right: -38px;
    }
}

@media only screen and (max-width: 933px) {
	.rdproducts-maxmenu-style{
      flex-direction: column !important;
  	}
}
@media only screen and (max-width: 1300px) {
	.wrap,
	.boxed-layout #page,
	.boxed-layout-small #page {
		max-width: 1250px;
	}

	.boxed-layout .wrap,
	.boxed-layout-small .wrap {
		max-width: 904px;
	}

	.four-column-full-width {
		width: 33.33%;
	}

	.four-column-full-width:nth-child(4n+5) {
		clear: none;
	}

	.four-column-full-width:nth-child(3n+4) {
		clear: both;
	}

	.main-slider .image-slider {
		min-height: 460px;
	}

	.slider-content .slider-title, 
	.slider-content .slider-title a {
		font-size: 44px;
		line-height: 52px;
	}

	.header-item-two .main-slider .image-slider {
		min-height: 580px;
	}

	.main-slider .multi-slider .image-slider {
		min-height: 360px;
	}
}

/* All size smaller than 1024
================================================== */
@media only screen and (max-width: 1023px) {
	.wrap,
	.boxed-layout #page,
	.boxed-layout-small #page,
	#site-title a img {
		width: 95%;
	}

	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}

	.boxed-layout .wrap,
	.boxed-layout-small .wrap,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	#search-box {
		background-color: #fff;
	}

	.header-navigation-wrap {
		text-align: center;
	}

	.header-social-block {
		display: inline-block;
		float: none;
	}

	.widget-title {
		font-size: 22px;
		line-height: 1.364;	
	}

	.main-slider .image-slider {
		min-height: 320px;
	}

	.slider-content .slider-title, 
	.slider-content .slider-title a {
		font-size: 30px;
		line-height: 28px;
	}

	.slider-content .slider-text {
		font-size: 13px;
		line-height: 20px;
	}

	.slider-content .slider-text a.more-link {
		padding: 2px 0;
		width: 160px;
	}
	
	.slider-content .btn-default {
		font-size: 12px;
		line-height: 18px;
		margin: 10px 5px 0;
		padding: 4px 12px;
	}

	#primary,
	#secondary {
		margin-bottom: 50px;
		padding: 0px;
		width: 100%;
		border: none;
	}

	.left-sidebar-layout #primary {
		float: none;
		padding-left: 0px;
	}

	.left-sidebar-layout #secondary {
		float: none;
		padding-right: 0px;
		border: none;
	}

	.no-sidebar-layout #main {
		margin: 0 ;
		width: 100%;
	}

	/* ----- Column ----- */
	.column {
		margin: 0 -15px;
	}

	.two-column,
	.three-column,
	.four-column {
		padding: 0 15px 40px;
	}

	.two-column,
	.four-column,
	.three-column,
	.four-column-full-width,
	.business-sidebar .three-column,
	.boxed-layout-small .four-column-full-width {
		width: 50%;
	}

	.three-column:nth-child(3n+4),
	.four-column:nth-child(4n+5),
	.four-column-full-width:nth-child(3n+4),
	.boxed-layout-small .four-column-full-width:nth-child(3n+4),
	.column-2:nth-child(2n+3),
	.column-3:nth-child(3n+4),
	.column-4:nth-child(4n+5) {
 		clear: none;
	}

	.three-column:nth-child(2n+3),
	.four-column:nth-child(2n+3),
	.four-column-full-width:nth-child(2n+3),
	.boxed-layout-small .four-column-full-width:nth-child(2n+3) {
 		clear: both;
	}

	.latest-blog-image {
		float: none;
		margin-bottom: -1px;
		position: relative;
		right: inherit;
		top: inherit;
		width: 100%;
	}

	.latest-blog-text {
		border: 1px solid #e4e4e4;
		padding: 30px 30px 10px;
	}

	.latest-blog-content {
		padding: 0;
	}

	.testimonial-slider {
		max-width: 100%;
	}
	
	#colophon .widget-area {
		margin: 0;
		display: block;
	}

	.c-new-footer__trust-symbol:first-child {
		margin-right: 0px;
	}

	#describe-footerrd {
		display: block;

	}

	#colophon .column-1,
	#colophon .column-2,
	#colophon .column-3,
	#colophon .column-4,
	#colophon .column-5 {
		border-right: none;
		width: 100%;
		float: none;
		padding: 0;
		display: block;
	}

	.header-item-two.sld-plus .top-header {
		position: relative;
		top: 0;
	}

	.header-item-two.sld-plus .main-header {
		background-color: transparent;
		padding: 0;
	}

	.header-item-two.sld-plus .slider-content {
		top: 50%;
	}

	.header-item-two.sld-plus .is-sticky #sticky-header {
		background-color: rgba(255, 255, 255, 0.7);
	}

}

/* All size smaller than 981px
================================================== */
@media only screen and (max-width: 980px) { 
/* ----- Responsive Navigation ----- */

	#sticky-header-sticky-wrapper {
		height: auto !important;
	}

	#sticky-header {
		position: relative !important;
	}

	.is-sticky #sticky-header {
		top: 0 !important;
	}

	#sticky-header,
	.is-sticky #sticky-header {
		background-color: #fff;
	}

	.is-sticky .header-social-block {
		display: inline-block;
	}

	.is-sticky .main-navigation {
		float: none;
	}
	
	.nav-site-title {
		display: none;
	}
	
	.menu-toggle {
		background-color: rgba(0, 0, 0, 0);
		border: 0 none;
		color: #666;
		cursor: pointer;
		display: inline-block;
		font-size: 0;
		margin: 25px auto 0;
		padding: 20px 0;
		width: 30px;
	}

	.menu-toggle .line-bar:before {
		transition: top 0.1s ease 0.14s, 
		opacity 0.1s ease 0s;
	}

	.line-bar:before {
		top: -8px;
	}

	.line-bar:after {
		bottom: -8px;
	}

	.line-bar:after, 
	.line-bar:before {
		content: "";
		display: block;
	}

	.line-bar, 
	.line-bar:after, 
	.line-bar:before {
		border-radius: 5px;
		height: 2px;
		position: absolute;
		transition-duration: 0.15s;
		transition-property: transform, -webkit-transform;
		transition-timing-function: ease;
		width: 30px;
	}

	.menu-toggle .line-bar:after {
		transition: bottom 0.1s ease 0.14s, 
		transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, 
		-webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
	}
	.menu-toggle .line-bar {
		transition-duration: 0.1s;
		transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}

	.line-bar {
		display: block;
		margin-top: -2px;
	}

	.menu-toggle.on .line-bar:before {
		opacity: 0;
		top: 0;
		transition: top 0.1s ease 0s, opacity 0.1s ease 0.14s;
	}

	.menu-toggle.on .line-bar:after {
		bottom: 0;
		transform: rotate(-90deg);
		transition: bottom 0.1s ease 0s, 
		transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s, 
		-webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;
	}

	.menu-toggle.on .line-bar {
		transform: rotate(45deg);
		transition-delay: 0.14s;
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	
	.menu {
		display: none;
	}

	.toggled-on .menu {
		display: block;
	}

	.top-logo-title .menu-toggle {
		margin: 0;
		padding: 30px 0;
	}
	
	.widget_nav_menu .menu {
		display: block;
	}
	
	.main-navigation {
		float: none;
	    padding: 0px;
	}
	
	.main-navigation > ul > li {
		position: inherit;
		width: 100%;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		margin-left: 0;
	}
	
	.main-navigation > ul > li::before {
		visibility: hidden;
	}
	
	.main-navigation a {
		float: none;
		height: inherit;
		line-height: 1.833;
		padding: 10px 0;
	}

	/* ----- Dropdown ----- */
	.main-navigation ul li:hover ul {
	  	top: auto;
	}
	
	.main-navigation ul li ul {
		background-color: transparent;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		left: 40px;
		opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
		position: static;
		top: auto;
		visibility: visible;
		width: 100%;
	}
	
	.main-navigation ul li ul li {
	    width: 100%;
	    z-index: 1;
	    display: block;
		opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	  	visibility:visible;
	}
	
	.main-navigation ul li ul li {
    	border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
	
	.main-navigation ul li ul li::before {
		position: static;
	}
	
	.main-navigation ul li ul li ul {
		left: 160px;
		display: block;
		opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	  	visibility:visible;
	}
	
	#site-navigation ul ul ul a {
		padding-left: 40px;
	}
	
	.main-navigation ul ul li:hover ul {
		top: 0;
		display: block;
	  	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	  	visibility:visible;
	}

	.main-navigation li li.menu-item-has-children > a:after, 
	.main-navigation li li.page_item_has_children > a:after {
		content: "\f107";
	}

	.is-sticky .main-navigation a {
		line-height: inherit;
	}

	.box-title {
		font-size: 26px;
		line-height: 33px;
	}

	.about-content-wrap:after {
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}

	.about-box .about-content,
	.about-box .about-img {
		display: inherit;
		width: 100%;
	}

	.top-logo-title .main-navigation {
		float: none;
		margin: 0;
	}

	.top-logo-title .header-search, 
	.top-logo-title .header-search-x {
		bottom: auto;
		top: 52px;
	}

	.top-logo-title .show-menu-toggle {
		bottom: auto;
		top: 40px;
	}

	.header-item-one #sticky-header, 
	.header-item-one .is-sticky #sticky-header,
	.header-item-two #sticky-header, 
	.header-item-two .is-sticky #sticky-header {
		background-color: transparent;
	}

	.sld-plus .header-text-light .menu.nav-menu {
		background-color: #fff;
		margin-top: 15px;
		padding: 0 20px;
	}

	.sld-plus .header-text-light .main-navigation a,
	.sld-plus .header-text-light .main-navigation li.menu-item-has-children > a:after, 
	.sld-plus .header-text-light .main-navigation li li.menu-item-has-children > a:after, 
	.sld-plus .header-text-light .main-navigation li.page_item_has_children > a:after, 
	.sld-plus .header-text-light .main-navigation li li.page_item_has_children > a:after {
		color: inherit;
	}
}

/* All Mobile Screen ( smaller than 768px )
================================================== */
@media only screen and (max-width: 767px) {
    #staticBackdrop div.modal-dialog{
        width: 96% !important;
    }

  	.entry-header-tagpage {
    	width: 53% !important;
	}
  
    .c-listing__counter{
    	top: 125px !important;
    	margin-bottom: 0px;
    	z-index: 100;
    }

    .rayandaya-reset-forms,
    #validation_message {
    	width: 90%;
    }

	.boxed-layout #page,
	.boxed-layout-small #page {
		width: 460px;
	}
	
	.boxed-layout .wrap,
	.boxed-layout-small .wrap {
		width: 440px;
	}
	
	.wrap{
		width: 85%;
	}

	.comments-title,
	#respond h3,
	#reply-title,
	#reply-sugg-title {
		font-size: 12px;
		line-height: 1.231;
	}
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p {
		margin-bottom: 10px;
	}
	
	hr {
		margin-bottom: 30px;
	}
	
	input[type="text"],
	input[type="email"],
	input[type="search"],
	input[type="password"],
	textarea,
	input[type="reset"],
	input[type="button"],
	input[type="submit"] {
		margin-bottom: 20px;
	}
	
	input.s {
		margin: 0;
	}

	#site-branding {
		width: 33%;
	}

	#site-detail {
		display: block;
		text-align: center;
	}
	
	#site-title {
		font-size: 34px;
	}

	.main-navigation {
		clear: both;
		margin-right: 0;
	}
	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}
	
	.header-search,
	.header-search-x {
		display: none;
	}

	.main-slider .image-slider {
		min-height: 200px;
	}

	.slider-content {
		left: 0;
		max-width: 90%;
		right: 0;
		text-align: center;
	}

	.slider-content .slider-title, 
	.slider-content .slider-title a {
		font-size: 26px;
	}

	.main-slider .flex-direction-nav li {
		height: 80px;
		padding: 10px;
		width: 80px;
	}
	
	.page-header {
		padding: 5px 0px;
	}
	
	#content {
		padding-top: 50px;
	}
	

	/* ----- Column ----- */
	.column {
		margin: 0;
	}
	
	.two-column,
	.three-column {
		padding: 0 0 30px;
		width: 100%;
	}
	
	.two-column-full-width,
	.four-column-full-width,
	.boxed-layout-small .four-column-full-width,
	#primary .three-column, 
	#primary .four-column-full-width, 
	#primary .four-column {
		margin: 0;
		width: 100%;
	}
	
	.four-column {
		padding: 0 10px 30px;
		width: 50%;
	}
	
	.three-column:nth-child(2n+3) {
 		clear: none;
	}
	
	.three-column-post .post-container,
	.four-column-post .post-container {
		width: 50%;
	}
	
	.top-bar {
		display: none;
	}

	.top-bar .side-menu-nav {
		width: 100%;
	}

	.box-header {
		padding: 0;
	}

	.about-content-wrap {
		padding: 0;
	}

	.about-box-bg {
		background-position: right;
	}

	.portfolio-box,
	.latest-blog-box {
		text-align: center;
	}

	.latest-blog-content {
		text-align: left;
	}

	.latest-blog-text {
		padding: 20px 20px 10px;
	}

	#main .post {
		margin-bottom: 50px;
	}

	#main .latest-blog-content .post {
		margin-bottom: 0;
	}
	
	.two-column-blog #primary .post {
		width: 100%;
		float: left;
		margin-right: 0;
	}

	.two-column-blog #primary .post:nth-child(2n+1) {
		margin-left: 0;
	}
	
	.small-image-blog .post-featured-image {
		width: 100%;
	}

	.blog a.more-link:before {
		left: -50%;
		width: 50%;
	}

	.blog a.more-link:after {
		right: -50%;
		width: 50%;
	}
	
	.widget {
		margin-bottom: 40px;
	}
	
	.widget_custom-tagcloud {
		margin-bottom: 32px;
	}
	
	.widget_posts {
		margin-bottom: 20px;
	}

	#colophon .widget_posts {
		margin-bottom: 20px;
	}
	
	.site-info #site-branding {
		max-width: 100%;
	}

	.header-item-two .main-slider .image-slider {
		min-height: 400px;
	}

	.box-slider.sld-plus #sticky-header .wrap, 
	.box-slider.sld-plus .top-bar .wrap {
		margin: 0;
		width: 100%;
		padding: 0 30px;
	}

	.portfolio-title-bg {
		font-size: 60px;
		top: 15px;
	}

	/* ------ NOT Found page -------- */
	#primary404 {
	/*   float: right; 
	     text-align: center;
	     width: 100%; */
	  /* float: right; */
	    text-align: center;
	    width: 25%;
	    margin: 0 auto;
	}

	.error-404 .page-title {
    	font-size: 20px;
	}

	.page-content404 {
		padding: 20px 0;
		width: 80%;
		margin: 0px auto;
	}

	.error-404 .page-title {
	    text-align: center;
	}

	.ntf404 {
		position: inherit;
		width: 250px;
		margin: 0px auto;
		padding-bottom: 2%;
	}

	.post-featured-image {
		width: 100%;
		padding-bottom: 20px;
	}

	.entry-header-tagpage{
		float: none;
		width: 100%;
	}

	  #TopFooterH .c-new-footer__contact-info-container{
	        flex-direction: column;
	  }

	  #TopFooterH div{
	    justify-content: center;
	  }

	  #TopFooterH .c-new-footer__contact-info-container{
  		text-align: center;
	  }

      .abouttime ul li:nth-child(even) .rdcontent:before {
        left: -33px !important;
      }
}

/* All Mobile Screen ( smaller than 375px )
================================================== */
@media only screen and (max-width: 375px) {
	.widget-wrap {
	    width: 100%; 
	    margin: 0 auto;
	}
	
	.c-checkout-empty__title{
		font-size: 0.886rem;
	}

	.c-checkout-empty__links {
	    font-size: 0.886em;
	}

	.c-new-footer__newsletter-input {
	    border-radius: 8px;
	    background: #f0f0f1;
	    border: none;
	    color: #81858b;
	    font-size: 15px;
	    font-size: 0.90em;
	    line-height: 215%;
	    padding: 8px 12px;
	    letter-spacing: -.8px;
	    -webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	    flex-grow: 1;
	}

	#SubscribeNewsletter div:nth-child(2){
		justify-content: flex-start;
	}
}

/* All Mobile Screen ( smaller than 320px )
================================================== */
@media only screen and (max-width: 320px) {

	div.rayandayaradio label span {
	    padding-left: 0.5em !important;
	}

	div.rayandayaradio label{
		margin: 0.215em !important;
	}

	.rayandayaradio .form-check-inline{
		margin-right: 0.15rem;
	}

	.c-new-footer__trust-symbol {
	    width: 114.57px;
	    height: 90px;
	    border: 1px solid #e5e5ea;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    margin-right: 12px;
	    padding: 10px 10px 10px 10px;
	    border-radius: 8px;
	    margin-top: 21px;
	}

	.form-group label{
		font-size: ;
	}
}
/* All Mobile Screen ( smaller than 481px )
================================================== */
@media only screen and (max-width: 480px) {
	.boxed-layout #page,
	.boxed-layout-small #page {
		width: 300px;
	}
	
	.boxed-layout .wrap,
	.boxed-layout-small .wrap {
		width: 280px;
	}
	
	.wrap {
		width: 100%;
	}
	.boxed-layout #colophon,
	.boxed-layout-small #colophon {
		margin-bottom: 10px;
	}
	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 240px;
	}

	/* ----- Column ----- */
	.column {
		margin: 0;
	}
	
	.four-column {
		padding: 0 0 30px;
		width: 100%;
	}
	
	.four-column:nth-child(2n+3) {
		clear: none;
	}
	
	.two-column-post .post-container,
	.three-column-post .post-container,
	.four-column-post .post-container {
		width: 100%;
	}
	
	.btn-default {
		padding: 6px 18px;
		font-size: 13px;
	}

	.side-menu {
		right: -200%;
	}

	.our-feature-box .column {
		margin: 0;
	}

	.portfolio-title-bg {
		font-size: 40px;
		top: 25px;
	}

	.header-item-one .slider-content {
		display: none;
	}

	.header-item-two .main-slider .image-slider {
		min-height: 320px;
	}

	/* =-=-=-=-=-=-=-=-=-= Making Comments responive =-=-=-=-=-=-=-=-=-= */

	.comments-area ul, #main .comments-area ol{
		margin: 0px 8px 30px 0px;
		font-size: 12px;
	}

	.comments-area-mainpart {
		margin: 5px 59px 17px 5px;
	}

	.subcomments-area-mainpart
	{
		margin: 8px 57px 21px 5px;
		background: #f9f9f9;
		box-shadow: 1px 1px 5px rgba(0,0,0,.1);
	    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,.1);
	    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.1);
	    -ms-box-shadow: 1px 1px 5px rgba(0,0,0,.1);
	    -o-box-shadow: 1px 1px 5px rgba(0,0,0,.1);
	}

	.subcomments-area-mainpart:before
	{
		display: none;
	}

	.subcomments-connpart:before
	{
		display: none;
	}

	.subcomments-connpart:after
	{
		display: none;
	}

	.subcomments-area-mainpart:before 
	{
	    display: none;
	}

	.nosubcommentbefore:before
	{
		display: none;
	}

	.avatar-child
	{
	    right: -70px;
	    top: 0px;
	    border-radius: 35px;
	    z-index: 4;
	}
	.entry-authprofileright
	{
		display: table;
		float: none;
		margin: 0 auto;
	}

	.entry-authprofileleft
	{
		width: 100%;
		padding: 0px 5px 0px 0px;
	}

	.entry-par-authorpart{
    	padding: 20px 5px 20px 5px;
	}

	/* AUTO width Post Thumbnails View */
	.wp-caption {
	    float: none;
	    max-width: 100%;
	    margin: 0px 0px 20px 0px;
	}

	/* Make Category Flexible in Small Size */

	.cat-links{
		width: 65%;
	}

	/* -=-=-=-=-=-=-=-=-=-=  FORM COMMENT  -=-=-=-=-=-=-=-=-=-= */
	.comment-textarea-subject, .must-log-in, .comment-wardes
	{
		font-size: 10px;
	}

	/* -=-=-=-=-=-=-=-=-=-=  LOGO Style  -=-=-=-=-=-=-=-=-=-= */
	.custom-logo-link .custom-logo {
		height: 100%;
		width: 100%;
	}
}

@media only screen and (max-width: 400px) {
	.comment-content{
		display: inline;
		text-align: justify;
		font-size: 12px;
	}

	.o-box_tabs-checout {
		font-size: 12px;
	}

	#RDProduct-thumbs .modal-dialog {
		width: 95% !important;
	}

	.comment-meta{
		padding-bottom: 10px;
	}

	.comment-time-metad{
		display: inline-block;
    	float: left;
    	font-size: 10px;
	}

	.reply{
		position: inherit;
		padding-bottom: 7px;
	}

	input[type="text"], 
	input[type="email"], 
	input[type="search"], 
	input[type="password"], 
	textarea, 
	input[type="reset"], 
	input[type="button"], 
	input[type="submit"] {
    	margin-bottom: 7px;
	}
	#cancel-comment-reply-link {
	    float: left;
	    margin: 3px 0px 0px 0px;
	    line-height: normal;
	    height: 27px;
	    font-size: 10px;
	}

	a.comment-reply-link {
	    padding: 3px 10px 3px 10px;
	    font-size: 10px;
	}
}

/* All Mobile ( smaller than 320px )
================================================== */
@media only screen and (max-width: 319px) {
	.wrap,
	.boxed-layout #page,
	.boxed-layout .wrap,
	.boxed-layout-small #page,
	.boxed-layout-small .wrap {
		
	}
	/* *********************  COMMENTS Style  ********************** */
	.comment-list{
		font-size: 12px;
	}

	#respond {
    	font-size: 12px;
	}

	.comment-reply-title {
	    font-size: 12px;
	}

	.cat-links {
	    width: 60%;
	}
	.posted-on {
    	width: 38%;
	}

	/* *********************   LOGO Style  ********************** */

	#site-branding {
	    width: 50%;
	}

	.custom-logo-link .custom-logo {
	    height: 100%;
	    width: 100%;
	}

	.testimonial-quote h2{
		font-size: 14px;
	}
}

/* All Mobile Screen ( smaller than 780px )
================================================== */
@media only screen and (max-width: 780px) {
	
	.slider-title:hover{
		transition-timing-function: ease;
		width: 100px;
	}

	#customer_registeration {
		width: 75% !important;
	}

	#captcha_part img,
	#captcha_partp img{
		width: 90px;
		height: 25px;
	}

	#captcha_part input,
	#captcha_partp input{
    	width: 80px!important;
		margin-bottom: 0px;
	}

	.slider-content .slider-title::after,
	.slider-content .slider-title a::after {
		right: 0;
		bottom: 0;
		border-bottom: 1px solid #ff4631;
		-webkit-transform-origin: 0 50%; 
		transform-origin: 0 50%; 
	}

	.slider-content .slider-title, 
	.slider-content .slider-title a {
		font-weight: 500;
	}

	/* ----- Column ----- */

	
	.blog a.more-link:before {
		left: 50%;
		width: -50%;
	}

	.blog a.more-link:after {
		right: 50%;
		width: -50%;
	}

	.post-featured-image {
	    padding-bottom: 20px;
	    width: 100%;
	}
}

/* All Mobile Screen ( smaller than 425px ) */
@media only screen and (max-width: 425px) {
	div.rayandayaradio label span {
	    font-size: 12px !important;
	}
	.other_login {
		display: none !important;
	}
	#upaddiuser-personality input[type="text"],
	#upaddiuser-personality input[type="email"],
	#upaddiuser-personality textarea
	{
		font-size: 12px;
	}

	#upaddiuser-personality .col,
	.useraddr div{
		margin: 0px !important;
	}

  	.breadcrumb_bcarrow{
        width:17px !important;
  	}
  
	.useraddr{
		flex-direction: column !important;
	}

	.useraddr div{
		width: 100% !important;
	}

	.posts-area-login{
		top: 0px;
	}

	.imgresponsive{
		width: 40%;
	}

	.left-header-area-login {
	    top: 7px;
	}

	.c-product {
		flex-direction: column !important;
		flex-direction: column-reverse !important;
	}

	.c-product__attributes, .c-product__params {
	    flex-direction: column !important;
	}

	.c-product__summary{
		max-width: 100% !important;
	}

	.c-product__engagement {
	    font-size: 12px !important;
	}

	#customer_passwordrecover{
		width: 95% !important;
	}

	#validation_message {
	    width: 90% !important;
	}

	.left-header-area-login:not(:last-child) {
	    padding-left: 1px;
	    margin-left: 1px;
	    border-left: 1px solid #f0f0f1;
	}

	.btn-sm, .btn-group-sm > .btn {
	    padding: 0.25rem 0.4rem;
	    font-size: 10px;
	}

	.dropdown-menu{
		font-size: 12px;
	}

	.testimonial-quote h2{
		font-size: 20px;
	}

	.c-new-footer__trust-symbol {
		height: 100px;
	}

	.facts-content-wrap p {
		margin: 0px 15px 40px 15px;
	}

	.about-title {
    	font-size: 18px;
	}
	
	.c-new-footer__copyright {
	    line-height: 30px;
	    font-size: 11px;
	}

	.show-menu-toggle{
		top: 0px;
	}

	#mega-menu-wrap-primary .mega-menu-toggle{
		height: 27px;
	}

	.msgbox-area {
	    left: 5px;
	    right: 5px;
	    z-index: 1002;
	}

	#popup_coupencode {
		width: auto	!important;
		right: 2% !important;
    	left: 2% !important;
		z-index: 1004 !important;
	}

	.coupen-content a {
		padding: 0.375rem 0.4rem;
	}

	.c-total-pop-form-row{
		width: auto !important;
	}

	#customer_registeration {
		width: 100% !important;
	}

	.c-total__woo-in-checkout {
	    margin: 18px auto 0px !important;
	    padding: 10px 5px 0 !important;
	}

	.c-address__form-row p label, .c-total-pop-form-row p label{
		font-size: small;
	}

	.go-to-top{
		bottom: 9px;
		right: 9px;
	}

	.header-content {
	    top: -6%;
	    right: 12px;
    	padding: 3px 10px 10px 31px;
	}

	.slick-title {
	    font-size: 15px;
	}

	.slick-text {
	    font-size: 12px;
	}

	.slick-st{
		margin-bottom: 0.5rem !important;
	}

	.slick-slide img{
		max-width: 90%;
	}

	.entry-authprofileleft div:nth-child(2){
		font-size: 12px;
	}

	.crumbs_container{
		font-size: 10px;
		padding-bottom: 20px;
	}

	.entry-title{
		font-weight: 400;
	}

	.basket-count{
		left: 25px;
	}

	#content{
		padding-top: 20px;
	}

	#main .post {
	    margin-bottom: 10px;
	}

	.tags-post-link {
	    padding-bottom: 20px;
	}

	.comment-reply-title{
		font-size: 15px;
	}

	.cat-links {
	    width: 50%;
	}

	.entry-content p{
		text-align: justify;
	}

	#primary, #secondary {
	    margin-bottom: 20px;
	}

	.entry-content .rayandaya-user-forms,
	#rayandayacf,
	#suggestionform,
	#nonsugg_form
	{
	    width: 100% !important;
	}

	[class^="icon-"]:before, [class*=" icon-"]:before{
		font-size: 1em;
	}

  .rayandayaspec {
    width: 100% !important;
    font-size: 14px !important;
    padding: 10px !important;
  }
}


@media only screen and (max-width: 1050px) {
	.c-total__woo-in-checkout{
		position: relative !important;
	    width: 100% !important;
	    margin: 24px auto 0px;
	    padding: 24px 24px 0px;
	}

/*	#popup_total_woo div button{
		display: none;
	}*/

	.c-address__page{
		width: 100% !important;
	}

	.c-cart-item{
		flex-direction: column !important;
	}

	.c-cart-item__data {
	    width: 100%; 
	    padding: 0px 20px 0px 20px;
	}

	.c-quantity-selector {
	    width: 60%;
	    height: 43px;
	}

	.c-cart-item__price-row {
	    flex-direction: column;
	}
	.c-cart-item__quantity-row, .c-cart-item__sfl-row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-direction: row;
    	align-items: center;
	}

	.c-cart-item__thumb{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		width: 100%;
    	flex-direction: column;
    	align-items: center;
	}

	.o-page__aside,
	.o-page__content {
		max-width: 100%;
		padding: 5px;
	}

	.c-cart-item__delete a.button {
    	background-color: #7b7b72cc !important;

	}
	.c-cart-item__title {
	    text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	.is-sticky #sticky-header {
		background-color: #fff;
	}

	.c-header__cart-info {
	    left: 0;
	    top: calc(100% - 0px);
	    width: 100%;
	    background: #fff;
	    -webkit-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 5%);
	    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 5%);
	    z-index: 1001;
	}
}

@media screen and (max-width: 1020px) {
  .abouttime ul li .rdcontent {
    width: 41vw;
  }

  .abouttime ul li:nth-child(even) .rdcontent {
    left: calc(-41vw - 45px);
  }
}
@media screen and (max-width: 700px) {
  #newsletter ul {
    margin: 0 auto;
  }
  .abouttime ul li {
    margin-left: 4px;
  }
  .abouttime ul li .rdcontent {
    width: calc(100vw - 68px);
  }
  .abouttime ul li .rdcontent h2 {
    text-align: initial;
  }
  .abouttime ul li:nth-child(even) .rdcontent {
    left: 45px;
    background: #67cc8e;
    background: -webkit-linear-gradient(-45deg, #56bc83, #67cc8e);
    background: linear-gradient(-45deg, #56bc83, #67cc8e);
  }
}